Subject: Re: bug#14876: 24.3; load-path and environment variable EMACSLOADPATH

From: Glenn Morris <[email-masked]>
Date: Mon, 15 Jul 2013 19:23:27 -0400

"Roland Winkler" wrote:

>> Use "emacs -L /path/to/add".
>
> ...as I was trying to explain: this does not work with a Makefile
> generated via autoconf.

Oh, I get it now, I think. 

Surely autoconf must provide _some_ way for you to customize the
command-line it uses, and if it does not, that sounds like an autoconf
bug, doesn't it? Can you do

EMACS="emacs -L /path/to/add"

or is EMACS treated literally as an executable name?

> I agree with
> http://debbugs.gnu.org/cgi/bugreport.cgi?bug=12100#19

So do I; but

http://debbugs.gnu.org/cgi/bugreport.cgi?bug=14513#102

Patches welcome.